
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29609.76
MinimumVisualStudioVersion = 10.0.40219.1
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "통신번호찰fp5", "SpreadNet.v5\Epole\통신번호찰fp5.vbproj", "{AFB4982C-C6E3-49C6-8C8F-01154D3A4D64}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "Cls_Tongshin", "SpreadNet.v5\Cls_Tongshin\Cls_Tongshin.vbproj", "{30486AC5-C5C4-4265-AE6A-7345BE8AABB5}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "Cls_LCable", "SpreadNet.v5\Cls_LCable\Cls_LCable.vbproj", "{DA3279B0-5869-4EED-A8F7-DC6BEA5560C5}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "ArinClassV2", "SubProject\ArinClassV2\ArinClassV2\ArinClassV2.vbproj", "{FC8D5F6B-9892-48A4-BD90-4FA6F427567C}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "SubProject", "SubProject", "{BD6ACAE6-15EE-4CE7-B034-99ECA4EB971C}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "QRCodeLib", "..\QRCodeLib\QRCodeLib.csproj", "{E98126B2-AF17-4783-96B9-856D6744DCA3}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "CEpole_fp5", "..\Z_Epole_Class\Project_fp5\CEpole_fp5.vbproj", "{78345183-B834-4478-BD7A-775BFCCE2168}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "ArinNewFp5", "..\ArinNewFp\ArinNewFpv5\ArinNewFp5.vbproj", "{B0371B1F-8657-47A6-979E-4AEB970559D2}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Spread.Net.v5", "Spread.Net.v5", "{3D0BCA39-0952-4BB3-925F-62E22F84B2A8}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "ArinNewFp13", "..\ArinNewFp\ArinNewFpv13\ArinNewFp13.vbproj", "{3611D55B-71E3-4D92-9EFC-43F7D8BB8555}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "CEpole_fp13", "..\Z_Epole_Class\Project_fp13\CEpole_fp13.vbproj", "{2BC2ED74-6A5C-4478-B897-E76F34FC1CCF}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Spread.Net.v13", "Spread.Net.v13", "{43F905EE-8049-4CF3-9673-A4D94996DC03}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "Cls_LCable", "SpreadNet.v13\Cls_LCable\Cls_LCable.vbproj", "{428EFC66-6E97-4DA2-8DF2-2678F1DA7C20}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "Cls_Tongshin", "SpreadNet.v13\Cls_Tongshin\Cls_Tongshin.vbproj", "{8850EC2D-D876-45D3-9074-F7EE4C4CE22D}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "통신번호찰fp13", "SpreadNet.v13\Epole\통신번호찰fp13.vbproj", "{DD781A55-1D13-45F9-92C4-B1B7044B601C}"
EndProject
Project("{54435603-DBB4-11D2-8724-00A0C9A8B90C}") = "Setup", "SpreadNet.v13\Setup\Setup.vdproj", "{FEADAB2A-7C6E-4762-9659-274B1C1532E2}"
EndProject
Project("{54435603-DBB4-11D2-8724-00A0C9A8B90C}") = "Setup", "SpreadNet.v5\Setup\Setup.vdproj", "{6472511D-212F-4675-A754-FFF12BB69EB2}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		CD_ROM|Any CPU = CD_ROM|Any CPU
		Debug|Any CPU = Debug|Any CPU
		DVD-5|Any CPU = DVD-5|Any CPU
		Release|Any CPU = Release|Any CPU
		SingleImage|Any CPU = SingleImage|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{AFB4982C-C6E3-49C6-8C8F-01154D3A4D64}.CD_ROM|Any CPU.ActiveCfg = Release|Any CPU
		{AFB4982C-C6E3-49C6-8C8F-01154D3A4D64}.CD_ROM|Any CPU.Build.0 = Release|Any CPU
		{AFB4982C-C6E3-49C6-8C8F-01154D3A4D64}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{AFB4982C-C6E3-49C6-8C8F-01154D3A4D64}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{AFB4982C-C6E3-49C6-8C8F-01154D3A4D64}.DVD-5|Any CPU.ActiveCfg = Debug|Any CPU
		{AFB4982C-C6E3-49C6-8C8F-01154D3A4D64}.DVD-5|Any CPU.Build.0 = Debug|Any CPU
		{AFB4982C-C6E3-49C6-8C8F-01154D3A4D64}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{AFB4982C-C6E3-49C6-8C8F-01154D3A4D64}.Release|Any CPU.Build.0 = Release|Any CPU
		{AFB4982C-C6E3-49C6-8C8F-01154D3A4D64}.SingleImage|Any CPU.ActiveCfg = Release|Any CPU
		{AFB4982C-C6E3-49C6-8C8F-01154D3A4D64}.SingleImage|Any CPU.Build.0 = Release|Any CPU
		{30486AC5-C5C4-4265-AE6A-7345BE8AABB5}.CD_ROM|Any CPU.ActiveCfg = Release|Any CPU
		{30486AC5-C5C4-4265-AE6A-7345BE8AABB5}.CD_ROM|Any CPU.Build.0 = Release|Any CPU
		{30486AC5-C5C4-4265-AE6A-7345BE8AABB5}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{30486AC5-C5C4-4265-AE6A-7345BE8AABB5}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{30486AC5-C5C4-4265-AE6A-7345BE8AABB5}.DVD-5|Any CPU.ActiveCfg = Debug|Any CPU
		{30486AC5-C5C4-4265-AE6A-7345BE8AABB5}.DVD-5|Any CPU.Build.0 = Debug|Any CPU
		{30486AC5-C5C4-4265-AE6A-7345BE8AABB5}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{30486AC5-C5C4-4265-AE6A-7345BE8AABB5}.Release|Any CPU.Build.0 = Release|Any CPU
		{30486AC5-C5C4-4265-AE6A-7345BE8AABB5}.SingleImage|Any CPU.ActiveCfg = Release|Any CPU
		{30486AC5-C5C4-4265-AE6A-7345BE8AABB5}.SingleImage|Any CPU.Build.0 = Release|Any CPU
		{DA3279B0-5869-4EED-A8F7-DC6BEA5560C5}.CD_ROM|Any CPU.ActiveCfg = Release|Any CPU
		{DA3279B0-5869-4EED-A8F7-DC6BEA5560C5}.CD_ROM|Any CPU.Build.0 = Release|Any CPU
		{DA3279B0-5869-4EED-A8F7-DC6BEA5560C5}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{DA3279B0-5869-4EED-A8F7-DC6BEA5560C5}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{DA3279B0-5869-4EED-A8F7-DC6BEA5560C5}.DVD-5|Any CPU.ActiveCfg = Debug|Any CPU
		{DA3279B0-5869-4EED-A8F7-DC6BEA5560C5}.DVD-5|Any CPU.Build.0 = Debug|Any CPU
		{DA3279B0-5869-4EED-A8F7-DC6BEA5560C5}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{DA3279B0-5869-4EED-A8F7-DC6BEA5560C5}.Release|Any CPU.Build.0 = Release|Any CPU
		{DA3279B0-5869-4EED-A8F7-DC6BEA5560C5}.SingleImage|Any CPU.ActiveCfg = Release|Any CPU
		{DA3279B0-5869-4EED-A8F7-DC6BEA5560C5}.SingleImage|Any CPU.Build.0 = Release|Any CPU
		{FC8D5F6B-9892-48A4-BD90-4FA6F427567C}.CD_ROM|Any CPU.ActiveCfg = Release|Any CPU
		{FC8D5F6B-9892-48A4-BD90-4FA6F427567C}.CD_ROM|Any CPU.Build.0 = Release|Any CPU
		{FC8D5F6B-9892-48A4-BD90-4FA6F427567C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{FC8D5F6B-9892-48A4-BD90-4FA6F427567C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{FC8D5F6B-9892-48A4-BD90-4FA6F427567C}.DVD-5|Any CPU.ActiveCfg = Debug|Any CPU
		{FC8D5F6B-9892-48A4-BD90-4FA6F427567C}.DVD-5|Any CPU.Build.0 = Debug|Any CPU
		{FC8D5F6B-9892-48A4-BD90-4FA6F427567C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{FC8D5F6B-9892-48A4-BD90-4FA6F427567C}.Release|Any CPU.Build.0 = Release|Any CPU
		{FC8D5F6B-9892-48A4-BD90-4FA6F427567C}.SingleImage|Any CPU.ActiveCfg = Release|Any CPU
		{FC8D5F6B-9892-48A4-BD90-4FA6F427567C}.SingleImage|Any CPU.Build.0 = Release|Any CPU
		{E98126B2-AF17-4783-96B9-856D6744DCA3}.CD_ROM|Any CPU.ActiveCfg = Release|Any CPU
		{E98126B2-AF17-4783-96B9-856D6744DCA3}.CD_ROM|Any CPU.Build.0 = Release|Any CPU
		{E98126B2-AF17-4783-96B9-856D6744DCA3}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E98126B2-AF17-4783-96B9-856D6744DCA3}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E98126B2-AF17-4783-96B9-856D6744DCA3}.DVD-5|Any CPU.ActiveCfg = Debug|Any CPU
		{E98126B2-AF17-4783-96B9-856D6744DCA3}.DVD-5|Any CPU.Build.0 = Debug|Any CPU
		{E98126B2-AF17-4783-96B9-856D6744DCA3}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E98126B2-AF17-4783-96B9-856D6744DCA3}.Release|Any CPU.Build.0 = Release|Any CPU
		{E98126B2-AF17-4783-96B9-856D6744DCA3}.SingleImage|Any CPU.ActiveCfg = Release|Any CPU
		{E98126B2-AF17-4783-96B9-856D6744DCA3}.SingleImage|Any CPU.Build.0 = Release|Any CPU
		{78345183-B834-4478-BD7A-775BFCCE2168}.CD_ROM|Any CPU.ActiveCfg = Release|Any CPU
		{78345183-B834-4478-BD7A-775BFCCE2168}.CD_ROM|Any CPU.Build.0 = Release|Any CPU
		{78345183-B834-4478-BD7A-775BFCCE2168}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{78345183-B834-4478-BD7A-775BFCCE2168}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{78345183-B834-4478-BD7A-775BFCCE2168}.DVD-5|Any CPU.ActiveCfg = Debug|Any CPU
		{78345183-B834-4478-BD7A-775BFCCE2168}.DVD-5|Any CPU.Build.0 = Debug|Any CPU
		{78345183-B834-4478-BD7A-775BFCCE2168}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{78345183-B834-4478-BD7A-775BFCCE2168}.Release|Any CPU.Build.0 = Release|Any CPU
		{78345183-B834-4478-BD7A-775BFCCE2168}.SingleImage|Any CPU.ActiveCfg = Release|Any CPU
		{78345183-B834-4478-BD7A-775BFCCE2168}.SingleImage|Any CPU.Build.0 = Release|Any CPU
		{B0371B1F-8657-47A6-979E-4AEB970559D2}.CD_ROM|Any CPU.ActiveCfg = Release|Any CPU
		{B0371B1F-8657-47A6-979E-4AEB970559D2}.CD_ROM|Any CPU.Build.0 = Release|Any CPU
		{B0371B1F-8657-47A6-979E-4AEB970559D2}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B0371B1F-8657-47A6-979E-4AEB970559D2}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B0371B1F-8657-47A6-979E-4AEB970559D2}.DVD-5|Any CPU.ActiveCfg = Debug|Any CPU
		{B0371B1F-8657-47A6-979E-4AEB970559D2}.DVD-5|Any CPU.Build.0 = Debug|Any CPU
		{B0371B1F-8657-47A6-979E-4AEB970559D2}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B0371B1F-8657-47A6-979E-4AEB970559D2}.Release|Any CPU.Build.0 = Release|Any CPU
		{B0371B1F-8657-47A6-979E-4AEB970559D2}.SingleImage|Any CPU.ActiveCfg = Release|Any CPU
		{B0371B1F-8657-47A6-979E-4AEB970559D2}.SingleImage|Any CPU.Build.0 = Release|Any CPU
		{3611D55B-71E3-4D92-9EFC-43F7D8BB8555}.CD_ROM|Any CPU.ActiveCfg = Release|Any CPU
		{3611D55B-71E3-4D92-9EFC-43F7D8BB8555}.CD_ROM|Any CPU.Build.0 = Release|Any CPU
		{3611D55B-71E3-4D92-9EFC-43F7D8BB8555}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3611D55B-71E3-4D92-9EFC-43F7D8BB8555}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3611D55B-71E3-4D92-9EFC-43F7D8BB8555}.DVD-5|Any CPU.ActiveCfg = Debug|Any CPU
		{3611D55B-71E3-4D92-9EFC-43F7D8BB8555}.DVD-5|Any CPU.Build.0 = Debug|Any CPU
		{3611D55B-71E3-4D92-9EFC-43F7D8BB8555}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3611D55B-71E3-4D92-9EFC-43F7D8BB8555}.Release|Any CPU.Build.0 = Release|Any CPU
		{3611D55B-71E3-4D92-9EFC-43F7D8BB8555}.SingleImage|Any CPU.ActiveCfg = Release|Any CPU
		{3611D55B-71E3-4D92-9EFC-43F7D8BB8555}.SingleImage|Any CPU.Build.0 = Release|Any CPU
		{2BC2ED74-6A5C-4478-B897-E76F34FC1CCF}.CD_ROM|Any CPU.ActiveCfg = Release|Any CPU
		{2BC2ED74-6A5C-4478-B897-E76F34FC1CCF}.CD_ROM|Any CPU.Build.0 = Release|Any CPU
		{2BC2ED74-6A5C-4478-B897-E76F34FC1CCF}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2BC2ED74-6A5C-4478-B897-E76F34FC1CCF}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2BC2ED74-6A5C-4478-B897-E76F34FC1CCF}.DVD-5|Any CPU.ActiveCfg = Debug|Any CPU
		{2BC2ED74-6A5C-4478-B897-E76F34FC1CCF}.DVD-5|Any CPU.Build.0 = Debug|Any CPU
		{2BC2ED74-6A5C-4478-B897-E76F34FC1CCF}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2BC2ED74-6A5C-4478-B897-E76F34FC1CCF}.Release|Any CPU.Build.0 = Release|Any CPU
		{2BC2ED74-6A5C-4478-B897-E76F34FC1CCF}.SingleImage|Any CPU.ActiveCfg = Release|Any CPU
		{2BC2ED74-6A5C-4478-B897-E76F34FC1CCF}.SingleImage|Any CPU.Build.0 = Release|Any CPU
		{428EFC66-6E97-4DA2-8DF2-2678F1DA7C20}.CD_ROM|Any CPU.ActiveCfg = Release|Any CPU
		{428EFC66-6E97-4DA2-8DF2-2678F1DA7C20}.CD_ROM|Any CPU.Build.0 = Release|Any CPU
		{428EFC66-6E97-4DA2-8DF2-2678F1DA7C20}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{428EFC66-6E97-4DA2-8DF2-2678F1DA7C20}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{428EFC66-6E97-4DA2-8DF2-2678F1DA7C20}.DVD-5|Any CPU.ActiveCfg = Debug|Any CPU
		{428EFC66-6E97-4DA2-8DF2-2678F1DA7C20}.DVD-5|Any CPU.Build.0 = Debug|Any CPU
		{428EFC66-6E97-4DA2-8DF2-2678F1DA7C20}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{428EFC66-6E97-4DA2-8DF2-2678F1DA7C20}.Release|Any CPU.Build.0 = Release|Any CPU
		{428EFC66-6E97-4DA2-8DF2-2678F1DA7C20}.SingleImage|Any CPU.ActiveCfg = Release|Any CPU
		{428EFC66-6E97-4DA2-8DF2-2678F1DA7C20}.SingleImage|Any CPU.Build.0 = Release|Any CPU
		{8850EC2D-D876-45D3-9074-F7EE4C4CE22D}.CD_ROM|Any CPU.ActiveCfg = Release|Any CPU
		{8850EC2D-D876-45D3-9074-F7EE4C4CE22D}.CD_ROM|Any CPU.Build.0 = Release|Any CPU
		{8850EC2D-D876-45D3-9074-F7EE4C4CE22D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8850EC2D-D876-45D3-9074-F7EE4C4CE22D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8850EC2D-D876-45D3-9074-F7EE4C4CE22D}.DVD-5|Any CPU.ActiveCfg = Debug|Any CPU
		{8850EC2D-D876-45D3-9074-F7EE4C4CE22D}.DVD-5|Any CPU.Build.0 = Debug|Any CPU
		{8850EC2D-D876-45D3-9074-F7EE4C4CE22D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8850EC2D-D876-45D3-9074-F7EE4C4CE22D}.Release|Any CPU.Build.0 = Release|Any CPU
		{8850EC2D-D876-45D3-9074-F7EE4C4CE22D}.SingleImage|Any CPU.ActiveCfg = Release|Any CPU
		{8850EC2D-D876-45D3-9074-F7EE4C4CE22D}.SingleImage|Any CPU.Build.0 = Release|Any CPU
		{DD781A55-1D13-45F9-92C4-B1B7044B601C}.CD_ROM|Any CPU.ActiveCfg = Release|Any CPU
		{DD781A55-1D13-45F9-92C4-B1B7044B601C}.CD_ROM|Any CPU.Build.0 = Release|Any CPU
		{DD781A55-1D13-45F9-92C4-B1B7044B601C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{DD781A55-1D13-45F9-92C4-B1B7044B601C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{DD781A55-1D13-45F9-92C4-B1B7044B601C}.DVD-5|Any CPU.ActiveCfg = Debug|Any CPU
		{DD781A55-1D13-45F9-92C4-B1B7044B601C}.DVD-5|Any CPU.Build.0 = Debug|Any CPU
		{DD781A55-1D13-45F9-92C4-B1B7044B601C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{DD781A55-1D13-45F9-92C4-B1B7044B601C}.Release|Any CPU.Build.0 = Release|Any CPU
		{DD781A55-1D13-45F9-92C4-B1B7044B601C}.SingleImage|Any CPU.ActiveCfg = Release|Any CPU
		{DD781A55-1D13-45F9-92C4-B1B7044B601C}.SingleImage|Any CPU.Build.0 = Release|Any CPU
		{FEADAB2A-7C6E-4762-9659-274B1C1532E2}.CD_ROM|Any CPU.ActiveCfg = Release
		{FEADAB2A-7C6E-4762-9659-274B1C1532E2}.CD_ROM|Any CPU.Build.0 = Release
		{FEADAB2A-7C6E-4762-9659-274B1C1532E2}.Debug|Any CPU.ActiveCfg = Debug
		{FEADAB2A-7C6E-4762-9659-274B1C1532E2}.Debug|Any CPU.Build.0 = Debug
		{FEADAB2A-7C6E-4762-9659-274B1C1532E2}.DVD-5|Any CPU.ActiveCfg = Debug
		{FEADAB2A-7C6E-4762-9659-274B1C1532E2}.DVD-5|Any CPU.Build.0 = Debug
		{FEADAB2A-7C6E-4762-9659-274B1C1532E2}.Release|Any CPU.ActiveCfg = Release
		{FEADAB2A-7C6E-4762-9659-274B1C1532E2}.Release|Any CPU.Build.0 = Release
		{FEADAB2A-7C6E-4762-9659-274B1C1532E2}.SingleImage|Any CPU.ActiveCfg = Release
		{FEADAB2A-7C6E-4762-9659-274B1C1532E2}.SingleImage|Any CPU.Build.0 = Release
		{6472511D-212F-4675-A754-FFF12BB69EB2}.CD_ROM|Any CPU.ActiveCfg = Release
		{6472511D-212F-4675-A754-FFF12BB69EB2}.CD_ROM|Any CPU.Build.0 = Release
		{6472511D-212F-4675-A754-FFF12BB69EB2}.Debug|Any CPU.ActiveCfg = Debug
		{6472511D-212F-4675-A754-FFF12BB69EB2}.Debug|Any CPU.Build.0 = Debug
		{6472511D-212F-4675-A754-FFF12BB69EB2}.DVD-5|Any CPU.ActiveCfg = Debug
		{6472511D-212F-4675-A754-FFF12BB69EB2}.DVD-5|Any CPU.Build.0 = Debug
		{6472511D-212F-4675-A754-FFF12BB69EB2}.Release|Any CPU.ActiveCfg = Release
		{6472511D-212F-4675-A754-FFF12BB69EB2}.Release|Any CPU.Build.0 = Release
		{6472511D-212F-4675-A754-FFF12BB69EB2}.SingleImage|Any CPU.ActiveCfg = Release
		{6472511D-212F-4675-A754-FFF12BB69EB2}.SingleImage|Any CPU.Build.0 = Release
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{AFB4982C-C6E3-49C6-8C8F-01154D3A4D64} = {3D0BCA39-0952-4BB3-925F-62E22F84B2A8}
		{30486AC5-C5C4-4265-AE6A-7345BE8AABB5} = {3D0BCA39-0952-4BB3-925F-62E22F84B2A8}
		{DA3279B0-5869-4EED-A8F7-DC6BEA5560C5} = {3D0BCA39-0952-4BB3-925F-62E22F84B2A8}
		{FC8D5F6B-9892-48A4-BD90-4FA6F427567C} = {BD6ACAE6-15EE-4CE7-B034-99ECA4EB971C}
		{E98126B2-AF17-4783-96B9-856D6744DCA3} = {BD6ACAE6-15EE-4CE7-B034-99ECA4EB971C}
		{78345183-B834-4478-BD7A-775BFCCE2168} = {3D0BCA39-0952-4BB3-925F-62E22F84B2A8}
		{B0371B1F-8657-47A6-979E-4AEB970559D2} = {3D0BCA39-0952-4BB3-925F-62E22F84B2A8}
		{3611D55B-71E3-4D92-9EFC-43F7D8BB8555} = {43F905EE-8049-4CF3-9673-A4D94996DC03}
		{2BC2ED74-6A5C-4478-B897-E76F34FC1CCF} = {43F905EE-8049-4CF3-9673-A4D94996DC03}
		{428EFC66-6E97-4DA2-8DF2-2678F1DA7C20} = {43F905EE-8049-4CF3-9673-A4D94996DC03}
		{8850EC2D-D876-45D3-9074-F7EE4C4CE22D} = {43F905EE-8049-4CF3-9673-A4D94996DC03}
		{DD781A55-1D13-45F9-92C4-B1B7044B601C} = {43F905EE-8049-4CF3-9673-A4D94996DC03}
		{FEADAB2A-7C6E-4762-9659-274B1C1532E2} = {43F905EE-8049-4CF3-9673-A4D94996DC03}
		{6472511D-212F-4675-A754-FFF12BB69EB2} = {3D0BCA39-0952-4BB3-925F-62E22F84B2A8}
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {E90E9E8E-956C-451B-95B7-FE66BDC27DDE}
		Spices_ObfuscateProject = -1
		Spices_CreateProject = -1
		Spices_ProjectFileName = 
	EndGlobalSection
EndGlobal
